package ca-certificates 20141019ubuntu0.14.04.1 failed to install/upgrade: package ca-certificates is not ready for configuration cannot configure (current status `half-installed')

Bug #1507810 reported by brendan byrne on 2015-10-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ca-certificates (Ubuntu)
Undecided
Unassigned

Bug Description

cannot update

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: ca-certificates 20141019ubuntu0.14.04.1
ProcVersionSignature: Ubuntu 3.13.0-63.104~precise1-generic 3.13.11-ckt25
Uname: Linux 3.13.0-63-generic i686
NonfreeKernelModules: fglrx
ApportVersion: 2.14.1-0ubuntu3.15
Architecture: i386
Date: Tue Oct 20 00:25:17 2015
DuplicateSignature: package:ca-certificates:20141019ubuntu0.14.04.1:package ca-certificates is not ready for configuration cannot configure (current status `half-installed')
ErrorMessage: package ca-certificates is not ready for configuration cannot configure (current status `half-installed')
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.4
 apt 1.0.1ubuntu2.10
SourcePackage: ca-certificates
Title: package ca-certificates 20141019ubuntu0.14.04.1 failed to install/upgrade: package ca-certificates is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: Upgraded to trusty on 2014-12-13 (310 days ago)

brendan byrne (brendanmbyrnes) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers